This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 666476 - test jumbo frame memory operation
test jumbo frame memory operation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.6
Unspecified Linux
medium Severity medium
: rc
: ---
Assigned To: Red Hat Kernel Manager
Network QE
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-30 20:42 EST by CAI Qian
Modified: 2011-06-20 00:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-17 21:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CAI Qian 2010-12-30 20:42:36 EST
Description of problem:
This is the test only item from VMM test plan's integration testing section.
https://wiki.test.redhat.com/Kernel/IEEE-VMM#integration
Comment 1 CAI Qian 2010-12-30 21:21:19 EST
Something like this,
https://bugzilla.redhat.com/show_bug.cgi?id=515857

Note You need to log in before you can comment on or make changes to this bug.